Soporte Samba en Red Hat Enterprise Linux

Actualizado -

Configuraciones soportadas en las versiones de RHEL actual ( 5.9 , 6.4 ) con Samba 3.6

  • General

    • No apoyamos opciones obsoletas si hay reemplazos para ellos. Las maquinas clientes deben migrar a nuevas versiones. Si una maquina cliente no es capaz de migrar a una nueva version podriamos discutir la mejor manera de avanzar.
  • <...>

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In